Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/12453/?format=api
{ "ob_id": 12453, "uuid": "b0f8ea818f034797b971eb21df3adfc7", "title": "Met Éireann Cork Airport meteorological station", "abstract": "Cork Airport (WMO id 03955) is one of the three principal international airports of Ireland. The station is located 154m above mean sea level and 6km south of Cork city, south-west Ireland, in an area known as Farmers Cross. Since 1961 observations have been recorded on a 24hr basis, linking the station to the synoptic network of the Met Éireann Meteorological Service. The site is located at Irish grid reference W662656. More information can be found in the linked documents.", "keywords": "Met Eireann, observatory", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8404/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47570/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47572/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47571/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47569/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47739/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47740/?format=api" ] }